{% extends "account/base.html" %}

{% load i18n staticfiles %}
{% load crispy_forms_tags %}

{% block head_title %}{% trans "Signup" %}{% endblock %}
{% block extra_head %}
  <link rel="stylesheet" href="{% static 'css/jquery-ui.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/dj.selectable.css' %}" type="text/css" media="all" >
  <script src="{% static 'js/jquery-2.1.3.min.js' %}"></script>
  <script src="{% static 'js/jquery-ui-1.10.0.js' %}"></script>
  <script type="text/javascript" src="{% static 'js/jquery.dj.selectable.js' %}"></script>
  <script src="{% static 'js/bootstrap.min.js' %}"></script>

<style>
body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eee;
}
form.signup {
  max-width:430px;
    padding: 15px;
      margin: 0 auto;
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.panel {
      margin: 0 auto;
  max-width:450px;
}
p {
  margin: 0 10px 10px;
}
</style>
{% endblock %}


{% block content %}

<div class="container">

  <div class="panel panel-default">
    {% crispy form %}
  </div>
</div>



{% endblock %}

{% block scripts %}{% endblock %}{# empty this one #}
